import http from "@/utils/http.js";

// 获取用户信息
export const getUserInfo = () => {
	return http.get('/api/wxapp/userInfo');
} 
// 消费记录
export const getUserConsumeRecord = () => {
	return http.get('/api/user/consumeRecord');
} 
